package main

import (
	"github.com/astaxie/beego"
	"hashrateNode/asyncLog"
	"hashrateNode/log"
)

func main() {
	asyncLog.SyncLogs()
	log.InitLog(log.LogConfig{Path: "logs", Level: "debug", Save: 3})
	beego.Run()
}
